🚀 Digital ID portal is now live! Check out the overview to get started.
🚀 Digital ID portal is now live! Check out the overview to get started.
Start a customer verification journey in GBG GO to create a trackable journey instance for an end user.
curl --request POST \
--url https://eu.platform.go.gbgplc.com/v2/captain/journey/start \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"resourceId": "97c8b0c5272ba450c48899cc78f6e3f3ba89b5d131c42f7ea972588bd8213b3e@y5z6bj7o",
"context": {
"config": {
"delivery": "page"
},
"subject": {}
}
}
'{
"instanceId": "Pq_hhIX6-sHUy9FLSDzPLu",
"instanceUrl": "/journey/Pq_hhIX6-sHUy9FLSDzPLu",
"status": "started",
"message": "Journey Pq_hhIX6-sHUy9FLSDzPLu started successfully"
}Documentation Index
Fetch the complete documentation index at: https://docs.go.gbgplc.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique identifier for the journey. Append '@latest' to use the most recent version.
"97c8b0c5272ba450c48899cc78f6e3f3ba89b5d131c42f7ea972588bd8213b3e@y5z6bj7o"
Prefilled identity data for the journey.
{
"config": { "delivery": "page" },
"subject": {}
}Was this page helpful?
curl --request POST \
--url https://eu.platform.go.gbgplc.com/v2/captain/journey/start \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"resourceId": "97c8b0c5272ba450c48899cc78f6e3f3ba89b5d131c42f7ea972588bd8213b3e@y5z6bj7o",
"context": {
"config": {
"delivery": "page"
},
"subject": {}
}
}
'{
"instanceId": "Pq_hhIX6-sHUy9FLSDzPLu",
"instanceUrl": "/journey/Pq_hhIX6-sHUy9FLSDzPLu",
"status": "started",
"message": "Journey Pq_hhIX6-sHUy9FLSDzPLu started successfully"
}